@charset "utf-8";*{padding:0;margin:0;}
#loader {position: absolute;display: block;left: 50%;top: 50%;z-index: 1;width: 50px;height: 50px;margin: -25px 0 0 -25px; border: 8px solid #f3f3f3;border-radius: 50%;border-top: 8px solid #999999;-webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;}
@-webkit-keyframes spin {0% { -webkit-transform: rotate(0deg);} 100%{ -webkit-transform: rotate(360deg);}}
@keyframes spin {0% { transform: rotate(0deg);}100% { transform: rotate(360deg);}}
#loader_container {position:fixed;width:100%;height:100%;background-color:#23304F;box-sizing:border-box;z-index: 10000000000000000;}
html, body, td, th{width:100%;height:100%;margin:0px;padding:0px;background:#FFFFFF;font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1em;line-height:1.25;color:#000000;}
hr{border:solid #000;border-width:1px 0 0;clear:both;margin:22px 0 21px;height:0;}
img{min-width:1px;min-height:1px;border:0px;}
a{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:14px;color:#000;}
a:link{text-decoration:none;color:#23304F;}
a:hover{color:#000000;text-decoration:none;}
a:visited{text-decoration:none;color:#000000;}
a:active{text-decoration:none;}
.style01{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:3em;color:#ffffff;text-transform:uppercase;margin-bottom:50px;}
.style02{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:3em;color:#000000;text-transform:uppercase;margin-bottom:50px;}
.style03{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.5em;color:#ffffff;}
.style04{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.5em;color:#000000;}
.style05{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.25em;color:#ffffff;text-align:left;line-height:2em;}
.style06{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.25em;color:#000000;text-align:center;line-height:2em;}
.style07{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.25em;color:#ffffff;line-height:2em;}
.style08{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.25em;color:#000000;line-height:2em;}
.style09{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.5em;color:#ffffff;text-align:left;line-height:2em;}
.style10{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:2.5em;color:#000000;text-align:left;line-height:2em;}
.style11{width:60%;margin:0 auto;padding-top:30px;font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.5em;color:#000000;text-align:center;line-height:1.5em;font-style:italic;}
.style12{width:60%;margin:0 auto;padding-top:30px;font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1em !important;color:#000000;text-align:center;line-height:1.5em;font-style:italic;}
@media screen and (max-width:640px){.style09{font-size:1em;}
.style11{width:90%;font-size:1.25em;}
}
.btn_whatsapp{display:block;position:fixed;width:0;height:0;right:20px;bottom:40px;font-size:0em;color:#FFFFFF;cursor:pointer;z-index:1000;width:65px;height:65px;background-image:url('../images/icono_whatsapp.svg');background-size:130px 65px;background-repeat:no-repeat;background-position:0px 0px;background-color: #128C7E;cursor:pointer;border-radius:65px;}
.btn_whatsapp:hover{background-color: #075E54;}
#btn_up{position:fixed;width:0;height:0;right:20px;bottom:150px;font-size:4em;text-align: center;color:#ffffff; background-color:#1b253c;cursor:pointer;z-index:1000;width:65px;height:65px;cursor:pointer;border-radius:65px;}
#btn_up:hover{background-color: #101624;}
.btn_header{height:auto;width:calc(80px - 30px);margin-top: 50px;padding:15px 15px 15px 15px;border-radius:50px; text-align: center;}
.btn_header:hover{opacity:0.5;}
.btn_header > img {width: 60px; height: auto; display: block;}
@media screen and (max-width:640px){
	.btn_header {margin-top: 20px;}
}
/* Icon */

	.icon {
		position: relative;
		float: left;
	}

		.icon.circle {
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			border: 0;
			border-radius: 50%;
			display: inline-block;
			font-size: 1.25em;
			height: 2.25em;
			left: 0;
			line-height: 2.25em;
			text-align: center;
			text-decoration: none;
			top: 0;
			width: 40px;
			height: 40px;
			padding: 5px;
			margin: 5px;
		}

			.icon.circle:hover {
				top: -0.2em;
			}

			.icon.cirle > img {width: 100%; height: auto;}

			.icon.circle.fa-twitter {
				background: #70aecd;
				color: white;
			}

				.icon.circle.fa-twitter:hover {
					background: #7fb7d2;
				}

			.icon.circle.fa-facebook {
				background: #3b5998;
				color: white;
			}

				.icon.circle.fa-facebook:hover {
					background: #6985c0;
				}


			.icon.circle.fa-linkedin {
				background: #0274b3;
				color: white;
			}

				.icon.circle.fa-linkedin:hover {
					background: #30a0de;
				}

			.icon.circle.fa-google-plus {
				background: #db6b67;
				color: white;
			}

				.icon.circle.fa-google-plus:hover {
					background: #df7b77;
				}

			.icon.circle.fa-github {
				background: #dcad8b;
				color: white;
			}

				.icon.circle.fa-github:hover {
					background: #e1b89b;
				}

			.icon.circle.fa-dribbble {
				background: #da83ae;
				color: white;
			}

				.icon.circle.fa-dribbble:hover {
					background: #df93b8;
				}

		.icon.featured {
			cursor: default;
			display: block;
			margin: 0 0 1.5em 0;
			opacity: 0.35;
			text-align: center;
		}

			.icon.featured:before {
				font-size: 5em;
				line-height: 1em;
			}

		.icon > .label {
			display: none;
		}
header{width:100%;height:150px;position:fixed;float:left;z-index:1000;background:rgba(255,255,255,0.8);box-sizing:border-box;box-shadow:0px 2px 2px 2px rgba(0,0,0,0.1);transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
.contact_bar {width: calc(100% - 10px); height: calc(20px -10px); padding: 5px; color:#ffffff; text-align: right;background-color: #000000;float: left;transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
.brand{display:flex;flex-direction:column;flex-wrap:wrap;align-self:center;width:120px;height:auto;}
.brand > a {width: 100%;}
.brand a > img{width:auto;height:100%;max-width:200px;}
.menu_responsive{display:none;list-style:none;}
.menu_sticky {height: 120px !important;}
.menu_sticky > .contact_bar {display: none;}
header nav{display:flex;flex-direction:row;flex-wrap:wrap;align-items:stretch;justify-content:space-between;width:calc(100% - 5px);height:calc(100% - 30px);margin:0 auto;padding:0px 0px 0px 5px;z-index:1000;}
header nav ul{display:flex;flex-direction:row;flex-wrap:wrap;list-style:none;align-items:stretch;float:left;max-height: 120px;}
header nav ul li{display:flex;position:relative;align-items:center;height:100%;max-width: 120px;transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
header nav ul li:hover{height:auto;color:#FFFFFF;background:#000000;opacity: 0.8;}
header nav ul li a{display:flex; width: 100%; height: 100%;padding:20px;font-size:1em;color:#23304F; text-align: center;align-items: center;text-decoration:none;transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
header nav ul li a > i{display:none;}
header nav ul li a:hover{color:#FFFFFF;}
header nav ul li:hover .children{display:block;}
header nav ul li .children{width:200%;display:none;position:absolute;align-self:normal;margin-top:80px;z-index:10000;color:#FFFFFF;}
header nav ul li .children li{display:block;overflow:hidden;transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;background:#000000;opacity: 0.8;}
header nav ul li .children li a{display:block;color:#ffffff !important;}
header nav ul li .children li a:hover{background:#111111;color:#ffffff;}
.hide{display:none;}
@media screen and (max-width:1100px){
header, .menu_sticky {height: 85px !important; background: rgba(255,255,255,1)}
.brand{display:none;}
.contact_bar {display: none;}
header nav{-ms-box-orient:horizontal;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;flex-direction:row;flex-wrap:wrap;-webkit-flex-wrap:wrap;-webkit-align-items:stretch;align-items:stretch;justify-content:space-between;width:40%;height:calc(100% - 85px) !important;left:-100%;top:85px;margin:0px 0px 0px -10px;position:fixed;overflow-y:auto;overflow-x: hidden;background:#ffffff;box-shadow:0 5px 5px 1px rgba(0,0,0,0.2);}
header nav ul{-ms-box-orient:horizontal;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;flex-direction:row;flex-wrap:wrap;-webkit-flex-wrap:wrap;list-style:none;-webkit-align-items:stretch;align-items:stretch;float:right;max-height: 60px;}
header nav ul li{display:block;height:auto;width:100%; max-width: 100%; max-height: 60px; text-align:left;}
header nav ul li a{display:block; width: calc(100% - 40px);height: calc(60px - 40px);color:#23304F !important;text-align: left;}
header nav ul li a:hover{display:block;width:calc(100% - 40px); color: #ffffff !important;}
header nav ul li a > i{display:inline-block;font-size:1.125em;padding-right:10px;}
header nav ul li:hover .children{display:none;width:100%;}
header nav ul li .children{width:100%;position:relative;margin-top:0px;}
.menu_responsive{display:block;width:100%;}
.menu_responsive .btn_menu{display:block;position:absolute;padding:0px 8px;overflow:hidden;color:#23304F !important;text-decoration:none;font-weight:bold;font-size:2.5em;padding:0px 8px;box-sizing:border-box;top:15px;right:10px;}
.menu_responsive span{float:right;font-family:Arial, Helvetica, sans-serif;font-size:30px;padding:10px;}
.menu_division_left{display:inline-block;width:40%;height:100%;padding-top:20px;padding-left:20px;margin:0px 0px 10px 0px;box-sizing:border-box;float:left;}
.menu_division_right{display:inline-block;width:40%;height:auto;min-height:100%;padding:0px;margin:0px 0px 10px 0px;box-sizing:border-box;float:right;}
.menu_division_left img{height:auto;max-height:50px;width:auto;max-width:200px;}
.menu_division_right img{height:100%;width:auto;}
.hide{display:block;}
.align_right{float:right;}
}
@media screen and (max-width:540px){header nav{width:60%;}header nav ul li a{font-size:0.85em;}}
#frame_slide01{position:relative;display:flex;align-items:center;justify-content:center;overflow:hidden;width:100%;height:100%;max-width:100%;margin:0px 0px;padding:0px 50px;z-index:1;float:left;background:url(../images/S001.jpg) no-repeat center top;background-size:cover;box-sizing:border-box;box-shadow:inset 0 -2em 3em -2em rgba(0,0,0,0.3), inset 0 2em 3em -2em rgba(0,0,0,0.3);}
#frame_slide02{position:relative;display:flex;align-items:center;justify-content:center;overflow:hidden;width:100%;height:100%;max-width:100%;margin:0px 0px;padding:0px 50px;z-index:1;float:left;background:url(../images/S002.jpg) no-repeat center top;background-size:cover;box-sizing:border-box;box-shadow:inset 0 -2em 3em -2em rgba(0,0,0,0.3), inset 0 2em 3em -2em rgba(0,0,0,0.3);}
#frame_slide03{position:relative;display:flex;align-items:center;justify-content:center;overflow:hidden;width:100%;height:100%;max-width:100%;margin:0px 0px;padding:0px 50px;z-index:1;float:left;background:url(../images/S003.jpg) no-repeat center center;background-size:cover;box-sizing:border-box;box-shadow:inset 0 -2em 3em -2em rgba(0,0,0,0.3), inset 0 2em 3em -2em rgba(0,0,0,0.3);}
#frame_slide04{position:relative;display:flex;align-items:center;justify-content:center;overflow:hidden;width:100%;height:100%;max-width:100%;margin:0px 0px;padding:0px 50px;z-index:1;float:left;background:url(../images/S004.jpg) no-repeat left bottom;background-size:cover;box-sizing:border-box;box-shadow:inset 0 -2em 3em -2em rgba(0,0,0,0.3), inset 0 2em 3em -2em rgba(0,0,0,0.3);}
#frame_slide_separator{position:absolute;width:100%;height:auto;bottom:0;z-index:3;box-sizing:border-box;}
#frame_slide_separator > img{width:100%;height:auto;border:0;display:block;}
@media screen and (max-width:540px){#frame_slide01, #frame_slide02, #frame_slide03, #frame_slide04{font-size:75%;line-height:1;}
}
.slide .content > .content_center{width:60%;}
.slide .content .content_center > h1{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:2em;color:#ffffff;text-transform:uppercase; text-align: center;}
.slide .content .content_center > p{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.5em;color:#ffffff;text-transform:uppercase; text-align: center;}
@media screen and (max-width:1280px){
.slide .content > .content_center{width:calc(100% - 20px);padding:10px;margin:0 auto;}
.slide .content .content_center > h1{font-size:2em;}
}
@media screen and (max-width:800px){.slide .content{padding:0px;}
.slide .content .content_center > h1{font-size:2em;}
.slide .content .content_center > p{font-size:1.75em;}
}
@media screen and (max-width:540px){.slide .content > .content_center{width:calc(100% - 40px);padding:20px;line-height:1.5;}
.slide .content .content_center > h1{font-size:1.75em;}
.slide .content .content_centert > p{font-size:1.25em;}
}
.section_01{display:flex;align-content:center;justify-content:center;position:relative;width:100%;height:auto;min-height:70%;float:left;background:#E5E8EE;box-sizing:border-box;:100% auto;-webkit-box-shadow: inset 0 -2em 3em -2em #999, inset 0 2em 3em -2em #999; box-shadow: inset 0 -2em 3em -2em #999, inset 0 2em 3em -2em #999;}
.section_02{display:flex;align-content:center;justify-content:center;position:relative;width:100%;height:auto;padding:80px 0px;float:left;background:url(../images/B001.jpg) no-repeat left center, url(../images/B001.jpg) repeat-x left bottom;background-color:#9DA5B6;background-size:cover;background-attachment: fixed; -webkit-box-shadow: inset 0 -2em 3em -2em #999, inset 0 2em 3em -2em #999; box-shadow: inset 0 -2em 3em -2em #999, inset 0 2em 3em -2em #999;}
.section_03{position:relative;width:100%;height:auto;padding:80px 0px 0px 0px;float:left;box-sizing:border-box;background:url(../images/background_006.svg) no-repeat left center, url(../images/background_002.svg) repeat-x center bottom #ffffff;background-size:100% auto;}
.section_04{position:relative;width:100%;height:auto;min-height:80%;padding:80px 0px;float:left;box-sizing:border-box;background:url(../images/background_005.svg) no-repeat center center, url(../images/background_004.svg) repeat-x center bottom #919DB8;background-size:100% auto;}
.section_05{display:flex;align-content:center;justify-content:center;position:relative;width:100%;height:auto;min-height:70%;padding-top: 150px;float:left;background:#E5E8EE;box-sizing:border-box;:100% auto;-webkit-box-shadow: inset 0 -2em 3em -2em #999, inset 0 2em 3em -2em #999; box-shadow: inset 0 -2em 3em -2em #999, inset 0 2em 3em -2em #999;}
.section_06{position:relative;width:100%;height:auto;background:#13a89e;float:left;box-sizing:border-box;}
.section_07{display:flex;align-content:center;justify-content:center;position:relative;width:100%;height:auto;min-height:70%;padding:80px 0px;float:left;background:#E5E8EE;}
.section_08{display:flex;align-content:center;justify-content:center;position:relative;width:100%;height:auto;min-height:70%;position:relative;overflow:hidden;margin:0px 0px;padding:0px 50px;z-index:1;float:left;background:url(../images/S005.jpg) no-repeat center top;background-size:cover;box-sizing:border-box;box-shadow:inset 0 -2em 3em -2em rgba(0,0,0,0.3), inset 0 2em 3em -2em rgba(0,0,0,0.3);}
.section_09{display:flex;align-content:center;justify-content:center;position:relative;width:100%;height:auto;min-height:70%;position:relative;overflow:hidden;margin:0px 0px;padding:50px 50px;z-index:1;float:left;background:url(../images/S006.jpg) no-repeat right top;background-size:cover;box-sizing:border-box;box-shadow:inset 0 -2em 3em -2em rgba(0,0,0,0.3), inset 0 2em 3em -2em rgba(0,0,0,0.3);}
.section_10{display:flex;align-content:center;justify-content:center;position:relative;width:100%;height:auto;min-height:70%;position:relative;overflow:hidden;margin:0px 0px;padding:0px 50px;z-index:1;float:left;background:url(../images/S007.jpg) no-repeat center top;background-size:cover;box-sizing:border-box;box-shadow:inset 0 -2em 3em -2em rgba(0,0,0,0.3), inset 0 2em 3em -2em rgba(0,0,0,0.3);}
.section_11{width:100%; height:100px;background: rgb(35,48,79);background: radial-gradient(circle, rgba(35,48,79,1) 0%, rgba(16,22,36,1) 100%);float: left;}
.section_01 .container .content > h2, .section_02 .container .content > h2, .section_04 .container .content > h2{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:2.5em;text-align:center;font-weight:100;}
.section_03 > .container {width: 100%; padding: 0px;}
.section_03 .container .content {padding: 0px; text-align: center;}
.section_03 .container .content > h2{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:2.5em;font-weight:100;text-align: center;}
.section_08 .container .content > h1, .section_09 .container .content > h1, .section_10 .container .content > h1{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:3.25em;color:#ffffff; text-align:center;}
.section_08 .container .content > p, .section_09 .container .content > p, .section_10 .container .content > p{color:#ffffff !important;}
@media screen and (max-width:1366px){.section_01 .container .content > h2, .section_02 .container .content > h2, .section_03 .container .content > h2, .section_04 .container .content > h2{font-size:2em;}
}
@media screen and (max-width:1280px){
.section_08 .content > h1, .section_10 .content > h1{font-size:3em;}
.section_09 .content > h2{font-size:3em;}
}
@media screen and (max-width:800px){
.section_08, .section_10 {margin-top: 80px; padding: 10px;}
.section_09 {padding: 10px;}
.section_05 .content > h1, .section_08 .content > h1{font-size:2.5em !important;}
.section_08 .content > p, .section_10 .content > p{font-size:2em;}
.section_09 .content > h2{font-size:2em;}
.section_09 .content > p{font-size:2em;}
}
@media screen and (max-width:540px){
.section_05 .container .content > h1 {font-size:2em !important;}
.section_08 .content > h1, .section_10 .content > h1{font-size:2em !important;}
.section_08 .content > p, .section_10 .content > p{font-size:1.25em;}
.section_09 .content > p{font-size:1.25em;}
}
footer{position:relative;width:100%;height:auto;min-height:400px;padding:80px 0px 20px 0px;float:left;box-sizing:border-box;background: rgb(35,48,79); background: linear-gradient(180deg, rgba(35,48,79,1) 0%, rgba(16,22,36,1) 100%);}
@media screen and (max-width:850px){footer{background-position:center bottom;}
}
.container{width:calc(90% - 40px);height:auto;margin:0 auto;padding:0px 20px 0px 20px;overflow:hidden;box-sizing:border-box;}
@media screen and (max-width:1280px){.container{width:95%;padding:3% 0% 0% 0%;}
}
.content{position:relative;width:100%;height:auto;padding:25px;margin:0 auto;float:left;box-sizing:border-box;}
.content_center{position:relative;width:80%;height:auto;min-height:100px;float:left;box-sizing:border-box;}
.content_text_left{position:relative;width:calc(55% - 20px);padding:0px 20px 20px 20px;;float:left;box-sizing:border-box;}
.content_text_right{position:relative;width:calc(55% - 20px);padding:0px 20px 20px 20px;float:right;box-sizing:border-box;}
.content_text_left > h3{font-size:2em;margin-bottom:20px;}
.content_text_right > h3{font-size:2em;margin-bottom:20px;}
.content_text_left > img{position:relative;width:100%;height:auto;}
.content_text_right > img{position:relative;width:100%;height:auto;}
.content_img_left{position:relative;width:35%;float:left;box-sizing:border-box;}
.content_img_right{position:relative;width:35%;float:right;box-sizing:border-box;}
.content_img_left > img{position:relative;width:100%;height:auto;box-shadow:0px 5px 5px 5px rgba(0,0,0,0.1); border-radius:15px;}
.content_img_right > img{position:relative;width:100%;height:auto;box-shadow:0px 5px 5px 5px rgba(0,0,0,0.1); border-radius:15px;}
.content_aside_left{position:relative;width:35%;float:left;;box-sizing:border-box;}
.content_aside_right{position:relative;width:35%;float:right;;box-sizing:border-box;}
.content_column_left{position:relative;width:calc(45% - 4%);height:auto;padding:2%;float:left;box-sizing:border-box; text-align: justify;}
.content_column_right{position:relative;width:calc(45% - 4%);height:auto;padding:2%;float:right;box-sizing:border-box; text-align: justify;}
.order_01{order:1;}
.order_02{order:2;}
@media screen and (max-width:900px){.content_text_left, .content_text_right{width:100%;float:left;}
.content_img_left, .content_img_right{width:100%;float:left;}
.content_aside_left, .content_aside_right{width:100%;float:left;}
.order_01{order:2;}
.order_02{order:1;}
}
@media screen and (max-width:600px){.content_column_left{width:100%;padding:5%;}
.content_column_right{width:100%;padding:5%;}
}
.margin-left-10{margin-left:10%;}
@media screen and (max-width:540px){.content{padding:5px;}.content_text_left, .content_text_right{padding:20px 0px;}}
@media screen and (max-width:900px){.margin-left-10{margin-left:0%;}}
.outstanding_entry_container{position:relative;padding-bottom:100px;display:flex;flex-direction:row;flex-wrap:wrap;align-items:stretch;justify-content:space-around;width:100%;height:auto;margin:40px 0px;padding:20px;box-sizing:border-box;}
.outstanding_entry{position:relative;display:flex;flex-direction:column;flex-wrap:wrap;width: calc(33% - 40px);height:auto;padding:10px;margin:20px 20px;background:#FFF;box-sizing:border-box;border-radius:5px 5px 5px 5px;box-shadow:0px 5px 5px 5px rgba(0,0,0,0.1);}
.outstanding_entry_img{position:relative;overflow:hidden;display:flex;align-self:center;justify-content:center;width:100%;height:auto;text-align:center;background:#f3f3f3;box-sizing:border-box;border-radius:5px 5px 5px 5px;}
.outstanding_entry_img > a{display:block;width:100%;}
.outstanding_entry_img a > img{display: block;position:relative;width:100%;max-width:100%;height:auto;border:0;box-sizing:border-box;transition:all .9s ease;}
.outstanding_entry_img a > img:hover{transform:scale(1.25);}
.outstanding_entry_img > img{display: block;position:relative;width:100%;max-width:100%;height:auto;border:0;box-sizing:border-box;transition:all .9s ease;}
.outstanding_entry_img > img:hover{transform:scale(1.25);}
.outstanding_entry_item{overflow:hidden;width:100%;height:auto;padding-bottom:50px;box-sizing:border-box;}
.outstanding_entry_item > h2{font-family:'HelveticaNeueLTCom-Th', sans-serif;color:#636467;font-weight:200;margin-top:10px;box-sizing:border-box;}
.outstanding_entry_item > h3{font-size:2em;font-family:'HelveticaNeueLTCom-Th', sans-serif;color:#13a89e;text-align:center;line-height:1.25;font-weight:100;margin-top:10px;box-sizing:border-box;}
.outstanding_entry_item > p{font-size:1.125em;font-family:'HelveticaNeueLTCom-Th', sans-serif;color:#636467;line-height:1.25;margin-top:10px;box-sizing:border-box;}
.outstanding_entry_description{overflow:hidden;width:100%;height:auto;padding-bottom:70px;box-sizing:border-box;}
.outstanding_entry_description > h2{font-family:'HelveticaNeueLTCom-Th', sans-serif;color:#636467; font-size:1.25em;font-weight:200;margin-top:10px;box-sizing:border-box;}
.outstanding_entry_description > h3{font-size:2em;font-family:'HelveticaNeueLTCom-Th', sans-serif;color:#13a89e;text-align:center;line-height:1.25;font-weight:100;margin-top:10px;box-sizing:border-box;}
.outstanding_entry_description > p{font-size:1em;font-family:'HelveticaNeueLTCom-Th', sans-serif;color:#636467;line-height:1.25;margin-top:10px;box-sizing:border-box;}
.outstanding_entry_description > a{font-family:'HelveticaNeueLTCom-Th', sans-serif;color:#636467;font-size:1.5em;line-height:1.25;}
.outstanding_entry_description > a:hover{color:#999;}
.outstanding_entry_btn{position:absolute;display:flex;flex-direction:column;flex-wrap:wrap;align-items:flex-end;justify-content:center;width:calc(100% - 20px);height:auto;bottom:10px;box-sizing:border-box;}
.outstanding_btn {position: relative;width: 100%;height: auto;max-height: 45px;font-family: 'Open Sans', sans-serif;color:#ffffff !important;font-size: 1.125em !important;font-weight: 400;text-align: center;text-decoration: none;padding: 10px 15px;background: #1b253c;box-sizing: border-box;border-radius: 50px;transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
.outstanding_btn:hover {background: #23304F;}
.outstanding_entry_playicon{position:absolute;margin:0 auto;opacity:0.7;box-sizing:border-box;z-index:2;background:#000000;border-radius:5px 5px 5px 5px;}
.outstanding_entry_img > a.outstanding_entry_playicon{width:50px;height:50px;color:#ffffff;font-size:2.25em;padding:5px;}
.outstanding_entry_img > a.outstanding_entry_playicon:hover{color:#ffffff;}
.outstanding_property{position:relative;display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;width:22%;height:auto;padding:10px;margin:0 auto;box-sizing:border-box;}
.outstanding_property > h5{margin-top:20px;text-align:center;font-size:1em;}
.outstanding_img_circle{overflow:hidden;height:auto;width:120px;border-radius:120px;float:left;background:#999;border:2px solid #000000;font-size:0;box-shadow:0px 5px 5px 5px rgba(0,0,0,0.1);}
@media screen and (max-width:1024px){.outstanding_entry_container{padding:0px;}
.outstanding_entry{width:calc(45% - 40px);}
.outstanding_property{width:45%;}}
@media screen and (max-width:540px){
.outstanding_entry{width:calc(100% - 40px);}
}
@media screen and (max-width:800px){.outstanding_proveedores{min-width:20%;float:left;}}
.map_box{overflow:hidden;width:100%;height:auto;max-width:30%;min-height:150px;margin:25px 1.666%;padding:0px 25px 0px 25px;font-size:1.5em;float:left;box-sizing:border-box;}
a.map{font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1em;text-align:left;color:#0099ff;}
a.map:link{text-decoration:none;color:#1b253c;}
a.map:visited{text-decoration:none;color:#666666;font-weight:bold;}
a.map:hover{color:#999999;}
a.map:active{text-decoration:none;}
@media screen and (max-width:600px){.map_box{max-width:50%;}
}
@media screen and (max-width:400px){.map_box{max-width:none;}
}
embed{width:100%;height:100%;min-height:300px;box-shadow:0px 2px 2px 2px rgba(0,0,0,0.1);}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;min-height:500px;}
.flex-container{display:flex;flex-direction:row;flex-wrap:wrap;}
.flex-start{align-items:flex-start;}
.flex-end{align-items:flex-end;}
.center{align-items:center;}
.baseline{align-items:baseline;}
.stretch{align-items:stretch;}
.space-between{align-content:space-between;}
.space-around{align-content:space-around;}
.justify-space-between{justify-content:space-between;}
.justify-content-center{justify-content:center;}
.row{flex-direction:row;}
.column{flex-direction:column;}
footer h2{color:#000;}
footer .footer_item > a{font-size:1em;line-height:20px;text-decoration:none;color:#ffffff !important;}
footer .footer_item > a:hover{color:#000000 !important;}
.footer_item{display: flex; flex-direction: column;overflow:hidden;width:100%;height:auto;max-width:calc(33% - 20px);margin:20px 10px;padding:0px 15px 0px 15px;float:left;color:#000;font-size:0.85em;box-sizing:border-box;}
.footer_social{display: flex; flex-direction: column; justify-content: center;overflow:hidden;width:100%;height:auto;max-width:calc(33% - 20px);margin:20px 10px;padding:0px 15px 0px 15px;float:left;color:#000;font-size:0.85em;box-sizing:border-box;}
.footer_item span{font-size:0.6875em;}
.footer-country {font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1.5em;color:#000000;}
.footer-country:hover {color:#ffffff;}
@media screen and (max-width:700px){.footer_item, .footer_social{max-width:45%;}
}
@media screen and (max-width:540px){.footer_item, .footer_social{width:calc(50% - 20px);margin:20px 10px 20px 10px;padding:0px;}
.footer > a{font-size:0.75em;}
}
.input_lure {display: none;}
label{display:block;margin-top:20px;letter-spacing:1px;font-size:1em;color:#000;}
.formulario{display:block;margin:0 auto;width:100%;max-width:800px;height:auto;color:#666666;}
form{margin:0 auto;}
input, textarea{width:calc(100% - 20px);max-width:800px;height:25px;background:#E5E8EE;border:2px solid #000;padding:10px;margin-top:5px;font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:12px;color:#000000;border-radius:50px;}
textarea{width:calc(100% - 20px);max-width:800px;height:150px; padding-top: 25px;font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;border-radius:25px;}
.checkbox{width:20px;height:20px;border:2px solid #000000;margin-right:10px;}
.submit{height:auto;width:250px;max-height:45px;font-family:'HelveticaNeueLTCom-Th', Arial, Helvetica, sans-serif;font-size:1em;font-weight:bold;color:#fff !important;font-weight:400;text-align:center;text-decoration:none;padding:10px 15px;margin:15px 0px 15px 0px;border:0px;background:#1b253c;box-sizing:border-box;border-radius:50px;}
.submit:hover{background-color:#23304F;}
.captcha {width: 50px; height: 30px;}
.afip{width:50px;height:auto;float:right;}
